columnSuffix: opavislr
contentColumnType: text
fieldGroup: e36786d4-081d-492e-8760-80b18b097173 # Builds
handle: catalogueSectionText
instructions: ''
name: 'Catalogue Section Text'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
